/* Always set the map height explicitly to define the size of the div
       * element that contains the map. */
#map {
  height: 91%;
}

/* Optional: Makes the sample page fill the window. */
html,
body {
  height: 100%;
  margin: 0;
  padding: 0;
}

table {
  font-size: 12px;
}

.placeIcon {
  width: 24px;
  height: 24px;
}

#resultsTable {
  border-collapse: collapse;
  width: 240px;
}

#rating {
  font-size: 13px;
  font-family: Arial Unicode MS;
}

.iw_table_row {
  height: 18px;
}

.iw_attribute_name {
  font-weight: bold;
  text-align: right;
}

.iw_table_icon {
  text-align: right;
}

@media @media screen and (max-width: 480px) {
  #map {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
  }
}